from dotenv import load_dotenv
import os

load_dotenv()

def load_config():
    return {
        'BOT_TOKEN': os.getenv('BOT_TOKEN'),
        'DATABASE_URL': os.getenv('DATABASE_URL'),
        'ADMINS': list(map(int, os.getenv('ADMINS').split(','))),
        'OPERATORS': list(map(int, os.getenv('OPERATORS').split(','))),
    }
